OSCILLATE 2 PROJECT FILE + SFX [AE]

Works with After Effects CS6 and higher.

Requires plugins such as BCC, Sapphire, Trapcopde Particular, Plexus.If you have any questions, contact me via Skype (elonas7) or Discord broken#2199
Powered by